﻿body.lt-ie9 {
    min-width: 1024px;
}

.lt-ie9 .grid-container {
    width: 1000px;
}

    .lt-ie9 .grid-container .grid-unit {
        margin-left: 10px;
        margin-right: 10px;
        display: inline;
    }

    .lt-ie9 .grid-container .col-flow-opposite {
        float: right;
    }

.lt-ie9 .row-padded {
    padding-top: 3em;
    padding-bottom: 3em;
}

.lt-ie9 .row-padded-top {
    padding-top: 3em;
}

.lt-ie9 .row-padded-bottom {
    padding-bottom: 3em;
}

.lt-ie9 .column-1 .grid-unit {
    width: 980px;
}

.lt-ie9 .column-2 .grid-unit {
    width: 480px;
}

.lt-ie9 .column-3 .grid-unit {
    width: 312px;
}

.lt-ie9 .column-4 .grid-unit {
    width: 230px;
}

.lt-ie9 .column-6 .grid-unit {
    width: 148px;
}

.lt-ie9 .column-6 .colspan-2 {
    width: 316px;
}

.lt-ie9 .column-6 .colspan-3 {
    width: 484px;
}

.lt-ie9 .column-6 .colspan-4 {
    width: 652px;
}

.lt-ie9 .column-6 .colspan-5 {
    width: 820px;
}

.lt-ie9 .column-2 .colspan-2 .grid-unit {
    width: 220px;
}

.lt-ie9 .column-2 .colspan-3 .grid-unit,
.lt-ie9 .column-3 .colspan-3 .grid-unit,
.lt-ie9 .column-4 .colspan-3 .grid-unit,
.lt-ie9 .column-4 .colspan-2 .grid-unit,
.lt-ie9 .column-2 .column-2 .grid-unit {
    width: 220px;
}

.lt-ie9 .column-3 .colspan-2 .grid-unit {
    width: 300px;
}

.lt-ie9 .column-3 .colspan-2 {
    width: 645px;
}

.lt-ie9 .column-4 .colspan-2 {
    width: 480px;
}

.lt-ie9 .column-4 .colspan-3 {
    width: 730px;
}

    .lt-ie9 .column-4 .colspan-3 .colspan-2 {
        width: 460px;
    }

.lt-ie8 .grid-container .grid-unit {
    position: static;
}

.lt-ie9 .column-3 .colspan-2 .column-6 .grid-unit {
		margin-left: 12.9px;
	}

.lt-ie9 .column-6 .colspan-4 .column-2 .grid-unit {
    width: 400px;
}
